[Style]
DefUnicodeStyle=11
ParasCount=2
ParaStyleName0=ÕýÎÄ
ParaFirstIndent0=20
ParaLineSpacing0=4
ParaLSType0=1
ParaKeepLinesTogether0=Yes
ParaStyleName1=Centered
ParaAlignment1=2
FontsCount=3
FontStyleName0=Title
FontName0=Arial
FontJump0=No
FontSize0=16
FontColor0=16744448
FontBold0=Yes
FontUnicode0=Yes
FontStyleName1=Doc
FontStandard1=0
FontName1=ËÎÌå
FontJump1=No
FontSize1=11
FontColor1=4605510
FontCharset1=134
FontUnicode1=Yes
FontStyleName2=ItemTitle
FontStandard2=0
FontName2=ËÎÌå
FontJump2=No
FontSize2=11
FontColor2=4605510
FontCharset2=134
FontBold2=Yes
FontUnicode2=Yes
ListCount=0
